@charset "UTF-8";
.edit-box {
  position: fixed;
  left: 0;
  top: 100%;
  z-index: 200;
  width: 100%;
  height: 100%;
  background: #fff;
  opacity: 0;
  padding-top: 0.65rem;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
}
.edit-box .top-bar {
  width: 100%;
  height: 0.8rem;
}
.edit-box .top-bar .top-bar-cont {
  height: 0.8rem;
  width: 100%;
  display: flex;
  box-sizing: border-box;
  padding: 0 0.24rem 0 0.32rem;
  justify-content: space-between;
  align-items: center;
}
.edit-box .top-bar .top-bar-cont .js-close-btn {
  font-size: 0.3rem;
}
.edit-box .top-bar .top-bar-cont .submit-btn {
  width: 1.08rem;
  height: 0.48rem;
  line-height: 0.48rem;
  background: #508CEE;
  border-radius: 0.26rem;
  text-align: center;
  font-family: PingFangSC-Medium;
  font-size: 0.24rem;
  color: #FFFFFF;
  letter-spacing: 0;
  font-weight: 500;
  text-decoration: none;
}
.edit-box .top-bar .top-bar-cont .submit-btn.current {
  background: #508CEE;
}
.edit-box .edit-content {
  flex: 1;
  overflow-y: auto;
  overflow-x: hidden;
  height: 3rem;
  padding-bottom: 0.5rem;
}
.edit-box .edit-content .feed-cont {
  padding: 0.32rem;
  background: #F4F5F9;
}
.edit-box .edit-content .feed-cont .feed-input textarea {
  width: 100%;
  height: 2.45rem;
  resize: none;
  outline: none;
  border: none;
  line-height: 0.48rem;
  color: #333;
  font-size: 0.3rem;
  background: #F4F5F9;
  padding: 0;
}
.edit-box .edit-content .feed-cont .feed-input textarea::-webkit-input-placeholder {
  color: #9A9EAD;
}
.edit-box .edit-content .feed-cont .feed-input textarea::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #9A9EAD;
}
.edit-box .edit-content .feed-cont .feed-input textarea:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #9A9EAD;
}
.edit-box .edit-content .feed-cont .feed-input textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #9A9EAD;
}
.edit-box .edit-content .feed-cont .image-box {
  width: 5.5rem;
}
.edit-box .edit-content .feed-cont .image-box .show-pic .show-pic-item {
  float: left;
}
.edit-box .edit-content .feed-cont .image-box .uploadedPic {
  float: left;
  width: 1.53rem;
  height: 1.53rem;
  margin-right: 0.2rem;
  margin-bottom: 0.2rem;
  position: relative;
}
.edit-box .edit-content .feed-cont .image-box .uploadedPic .j-delPic {
  position: absolute;
  bottom: 0rem;
  right: 0rem;
  width: 0.5rem;
  height: 0.5rem;
  background: url("//n.sinaimg.cn/finance/new_feedback_static/del-img.png") no-repeat center center/0.32rem 0.32rem;
}
.edit-box .edit-content .feed-cont .image-box .uploadedPic .j-uploaded {
  width: 100%;
  height: 100%;
}
.edit-box .edit-content .feed-cont .image-box .uploadedPic .j-uploaded img {
  width: 100%;
  height: 100%;
  border-radius: 0.1rem;
  object-fit: cover;
}
.edit-box .edit-content .feed-cont .image-box #uploadPicForm {
  float: left;
  width: 1.53rem;
  height: 1.53rem;
}
.edit-box .edit-content .feed-cont .image-box #uploadPicForm .feed-upload .div-upload {
  position: relative;
  width: 1.53rem;
  height: 1.53rem;
}
.edit-box .edit-content .feed-cont .image-box #uploadPicForm .feed-upload .div-upload input {
  width: 1.53rem;
  height: 1.53rem;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: 2;
}
.edit-box .edit-content .feed-cont .image-box #uploadPicForm .feed-upload .div-upload .btn-upload {
  width: 1.53rem;
  height: 1.53rem;
  line-height: 1.53rem;
  box-sizing: border-box;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  text-align: center;
  background: #fff;
  border: 0.01rem dashed #C7C7C7;
  border-radius: 0.1rem;
  background: #fff url("//n.sinaimg.cn/finance/new_feedback_static/upload-img-icon.png") no-repeat center center/0.4rem 0.4rem;
}
.edit-box .edit-content .feed-info {
  padding: 0 0.32rem;
  overflow: hidden;
  background: #fff;
}
.edit-box .edit-content .feed-info h3 {
  font-family: PingFangSC-Regular;
  font-size: 0.3rem;
  color: #9A9EAD;
  letter-spacing: 0;
  text-align: center;
  line-height: 0.4rem;
  font-weight: 400;
  text-align: left;
  margin-bottom: 0.24rem;
  margin-top: 0.35rem;
}
.edit-box .edit-content .feed-info ul li {
  float: left;
}
.edit-box .edit-content .feed-info ul li a {
  height: 0.62rem;
  background: #F5F5F5;
  border: 0.01rem solid #E5E6F2;
  border-radius: 0.31rem;
  display: inline-block;
  font-family: PingFangSC-Regular;
  font-size: 0.26rem;
  color: #595B61;
  letter-spacing: 0;
  line-height: 0.62rem;
  padding: 0 0.17rem;
  font-weight: 400;
  text-decoration: none;
  margin-right: 0.16rem;
  margin-bottom: 0.2rem;
}
.edit-box .edit-content .feed-info ul li.current a {
  background: #508CEE;
  color: #fff;
}
.edit-box .edit-content .feed-info .tel-box input {
  width: 6.86rem;
  height: 0.71rem;
  background: #F5F5F5;
  border: 1px solid #DDDDDD;
  box-shadow: inset 0.02rem 0.02rem 0.06rem 0px rgba(193, 193, 193, 0.5);
  border-radius: 0.35rem;
  font-family: PingFangSC-Light;
  font-size: 0.26rem;
  color: #9A9EAD;
  letter-spacing: 0;
  line-height: 0.26rem;
  font-weight: 200;
  padding: 0 0.26rem;
  box-sizing: border-box;
}
.edit-box .edit-content .feed-info .tel-box input::-webkit-input-placeholder {
  font-size: 0.24rem;
}
.edit-box .edit-content .feed-info .tel-box input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  font-size: 0.24rem;
}
.edit-box .edit-content .feed-info .tel-box input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  font-size: 0.24rem;
}
.edit-box .edit-content .feed-info .tel-box input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-size: 0.24rem;
}
.edit-box .operation {
  height: 1.05rem;
  line-height: 1.05rem;
  width: 100%;
  border-top: 1px solid #ddd;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  position: relative;
}
.edit-box .operation .emoji {
  height: 1.05rem;
  padding-left: 0.32rem;
  display: flex;
  align-items: center;
}
.edit-box .operation .emoji .js-emoji {
  display: inline-block;
  width: 0.4rem;
  height: 0.4rem;
  background: url("//n.sinaimg.cn/finance/new_feedback_static/emoji.png") no-repeat 0 0/100% 100%;
}
.edit-box .operation .emoji .js-keys {
  display: none;
  width: 0.4rem;
  height: 0.4rem;
  background: url("//n.sinaimg.cn/finance/new_feedback_static/keys.png") no-repeat 0 0/100% 100%;
}
.edit-box .operation .publicity {
  display: flex;
  align-items: center;
  height: 0.96rem;
  padding-right: 0.32rem;
}
.edit-box .operation .publicity i {
  width: 0.24rem;
  height: 0.24rem;
  display: inline-block;
  background: #f5f7fb;
  border: 1px solid #dbdbdb;
  margin-right: 0.16rem;
}
.edit-box .operation .publicity i.current {
  background: url("//n.sinaimg.cn/finance/new_feedback_static/current-pub-icon.png") no-repeat 0 0/100% 100%;
}
.edit-box .operation .publicity span {
  font-family: PingFangSC-Regular;
  font-size: 0.26rem;
  color: #9A9EAD;
  letter-spacing: 0;
  text-align: center;
  line-height: 0.26rem;
  font-weight: 400;
}
.edit-box .emoji-box {
  display: none;
  border-top: 1px solid #f0f0f0;
  border-bottom: 1px solid #f0f0f0;
  height: 3.85rem;
  width: 100%;
  background: #fff;
  box-sizing: border-box;
  padding: 0.3rem 0 0 0;
}
.edit-box .emoji-box .swiper-slide {
  height: 3.75rem;
}
.edit-box .emoji-box .swiper-container-horizontal > .swiper-pagination-bullets, .edit-box .emoji-box .swiper-pagination-custom, .edit-box .emoji-box .swiper-pagination-fraction {
  top: 2.8rem;
}
.edit-box .emoji-box .swiper-pagination-bullet {
  background: #7f7f7f;
  opacity: 1;
}
.edit-box .emoji-box .swiper-pagination-bullet-active {
  background: #000;
}
.edit-box .emoji-box .swiper-item {
  width: 0.51rem;
  height: 0.51rem;
  float: left;
  padding: 0 0.275rem;
  margin-bottom: 0.5rem;
}
.edit-box .emoji-box .swiper-item img {
  width: 100%;
}

/* 弹出层 */
.dl1 {
  z-index: 50;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 300;
  background: rgba(0, 0, 0, 0.7);
}

.dl1 .dl1-con {
  width: 5.64rem;
  height: 2rem;
  border-radius: 0.3rem;
  background: #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.dl1 .dl1-con .dl1-con-top {
  width: 100%;
  height: 1.1rem;
  line-height: 1.1rem;
  text-align: center;
  font-size: 0.32rem;
  border-bottom: 0.01rem solid #cdcdcd;
  box-sizing: border-box;
}
.dl1 .dl1-con .dl1-con-bottom a {
  float: left;
  width: 50%;
  height: 0.9rem;
  line-height: 0.9rem;
  font-size: 0.32rem;
  text-align: center;
  box-sizing: border-box;
}
.dl1 .dl1-con .dl1-con-bottom a:first-child {
  border-right: 0.01rem solid #cdcdcd;
}

.dl2 {
  z-index: 20;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
}

.dl2 .dl2-m {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.dl2 .dl2-con {
  background: url("//n.sinaimg.cn/finance/new_feedback_static/success-bg.png") no-repeat 0 0/100% 100%;
  border-radius: 0.1rem;
  color: #330000;
  width: 4.77rem;
  font-size: 0.28rem;
  height: 5.99rem;
}

.dl2 .dl2-body {
  height: 100%;
  box-sizing: border-box;
  padding: 0.24rem;
}

.dl2 .dl2-body-c {
  height: 100%;
  font-size: 0.28rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}
.dl2 .dl2-body-c h3 {
  line-height: 0.6rem;
  font-size: 0.42rem;
  color: #4B526B;
  margin-bottom: 0.1rem;
}
.dl2 .dl2-body-c p:nth-child(3) {
  font-size: 0.3rem;
  color: #9A9EAD;
}
.dl2 .dl2-body-c p:nth-child(4) {
  font-size: 0.24rem;
  line-height: 0.46rem;
  margin-top: 0.2rem;
  color: #FFA361;
}
.dl2 .dl2-body-c .img-box {
  width: 1.55rem;
  height: 1.64rem;
  margin-bottom: 0.1rem;
  background: url("//n.sinaimg.cn/finance/new_feedback_static/success-icon.png") no-repeat 0 0/100% 100%;
}
.dl2 .dl2-body-c .success-btn {
  margin-top: 0.4rem;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.dl2 .dl2-body-c .success-btn a {
  width: 2rem;
  height: 0.84rem;
  text-align: center;
  line-height: 0.84rem;
  border-radius: 0.5rem;
}
.dl2 .dl2-body-c .success-btn a:nth-child(1) {
  background: #ECF2FF;
  color: #508CEE;
  margin-right: 0.15rem;
}
.dl2 .dl2-body-c .success-btn a:nth-child(2) {
  background: #508CEE;
  color: #fff;
}

.dl2 a {
  display: inline-block;
}

.dl2 .close-btn {
  text-align: center;
  margin-top: 0.8rem;
}

.dl2 .close-btn img {
  display: block;
  width: 0.6rem;
}

.dl2 .dl2-body-c::-webkit-scrollbar {
  width: 0.05rem;
  /*对垂直流动条有效*/
}

.hd-title {
  margin-top: 0.24rem;
  font-size: 0.28rem;
  color: #FD403A;
}

.sf-app-dark .dl1 .dl1-con {
  background: #1e1f23;
  color: #9A9EAD;
}
.sf-app-dark .dl1 .dl1-con .dl1-con-top {
  border-bottom: 0.01rem solid #363A46;
}
.sf-app-dark .dl1 .dl1-con a:first-child {
  border-right: 0.01rem solid #363A46;
}
.sf-app-dark .edit-box .edit-content .feed-cont {
  background: #242730;
}
.sf-app-dark .edit-box {
  background: #1A1B1D;
}
.sf-app-dark .edit-box .edit-content .feed-info {
  background: #1A1B1D;
}
.sf-app-dark .edit-box .operation {
  background: #1A1B1D;
  border-top: 1px solid #2F323A;
}
.sf-app-dark .edit-box .edit-content .feed-info ul li a {
  border: none;
  background: #242730;
}
.sf-app-dark .edit-box .operation .publicity i {
  background: #242730;
}
.sf-app-dark .edit-box .operation .publicity i.current {
  background: #242730 url(//n.sinaimg.cn/finance/new_feedback_static/black-current-pub-icon.png) no-repeat 0 0/100% 100%;
}
.sf-app-dark .edit-box .edit-content .feed-info .tel-box input {
  background: #242730;
  border: none;
  outline: none;
  color: #9A9EAD;
  box-shadow: none;
}
.sf-app-dark .edit-box .edit-content .feed-cont .image-box #uploadPicForm .feed-upload .div-upload .btn-upload {
  border: 0.01rem dashed #cdcdcd;
  background: #1A1B1D url(//n.sinaimg.cn/finance/new_feedback_static/upload-img-icon.png) no-repeat center center/0.4rem 0.4rem;
}
.sf-app-dark .edit-box .edit-content .feed-cont .feed-input textarea {
  background: #242730;
  color: #9A9EAD;
}
.sf-app-dark .edit-box .edit-content .feed-info ul li.current a {
  background: #508CEE;
  color: #fff;
}
.sf-app-dark .edit-box .top-bar .top-bar-cont .submit-btn.current {
  color: #fff;
}
.sf-app-dark .dl2 .dl2-con {
  background: url("//n.sinaimg.cn/finance/new_feedback_static/black-success-bg.png") no-repeat 0 0/100% 100%;
}
.sf-app-dark .dl2 .dl2-body-c .success-btn a:nth-child(1) {
  background: #2E323F;
  color: #508CEE;
}
.sf-app-dark .dl2 .dl2-body-c .img-box {
  background: url("//n.sinaimg.cn/finance/new_feedback_static/black-success-icon.png") no-repeat 0 0/100% 100%;
}
.sf-app-dark .dl2 .dl2-body-c h3 {
  color: #9A9EAD;
}
.sf-app-dark .js-close-btn {
  color: #9A9EAD !important;
}
.sf-app-dark .edit-box .emoji-box {
  background: #1A1B1D;
  border-top: none;
}